RubyGems Navigation menu

mongrel2 0.52.2

Ruby-Mongrel2 is a complete Ruby connector for Mongrel2[http://mongrel2.org/]. This library includes configuration-database ORM classes, a Ruby implementation of the 'm2sh' tool, a configuration DSL for generating config databases in pure Ruby, a Control port interface object, and handler classes for creating applications or higher-level frameworks.

Versies:

  1. 0.52.2 - April 24, 2019 (120 KB)
  2. 0.52.1 - July 23, 2018 (119 KB)
  3. 0.52.0 - July 21, 2018 (119 KB)
  4. 0.51.0 - November 15, 2017 (118 KB)
  5. 0.50.2 - July 05, 2017 (118 KB)
Toon alle versies (81 totaal)

Authors:

  • Michael Granger

Eigenaren:

SHA 256 checksum:

f5e32893ce099f7d0bae2cb69d2b11c86666a2ec6804ba38e763b1b6fad10d0e

Total downloads 117.171

Voor deze versie 98

Gemfile:
= Copy to clipboard Copied!

Installeer:
=

License:

BSD-3-Clause

Required Ruby Version: >= 2.2.0

Links: